.page-title-block {
  margin: 0px 0 20px 0; }

.one_big_news {
  overflow: hidden; }
  .one_big_news .stories_top_block__inside {
    position: relative; }
    .one_big_news .stories_top_block__inside.no_img .stories_top_block__inside__info {
      position: static;
      background: #452963; }
    .one_big_news .stories_top_block__inside__photo {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0; }
      .one_big_news .stories_top_block__inside__photo img {
        display: none !important; }
    .one_big_news .stories_top_block__inside__info {
      position: relative;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      padding: 45px 0 45px 0;
      background: rgba(70, 41, 99, 0.7);
      color: #fff;
      text-align: center; }
      .one_big_news .stories_top_block__inside__info .display_table__cell {
        vertical-align: bottom; }
      .one_big_news .stories_top_block__inside__info__type {
        background: #8c25bb;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 14px;
        width: 68px;
        margin: 0 auto 20px auto;
        padding: 5px 0 3px 0;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.47);
        letter-spacing: 1px; }
      .one_big_news .stories_top_block__inside__info__type2 {
        letter-spacing: 0.4px;
        font-size: 12px;
        margin-bottom: 10px; }
      .one_big_news .stories_top_block__inside__info__title {
        font-size: 32px;
        color: #fff;
        font-weight: bold;
        line-height: 34px;
        margin: 0 auto 15px auto;
        width: 75%;
        max-width: none; }
        .one_big_news .stories_top_block__inside__info__title div {
          font-weight: bold; }
        .one_big_news .stories_top_block__inside__info__title.no_text {
          margin-bottom: 0 !important; }
      .one_big_news .stories_top_block__inside__info__title2 {
        font-size: 64px;
        color: #fff;
        font-weight: bold;
        line-height: 68px;
        margin: 0 auto 15px auto;
        letter-spacing: 3px;
        text-transform: uppercase;
        width: 75%;
        max-width: none; }
        .one_big_news .stories_top_block__inside__info__title2 div {
          font-weight: bold; }
        .one_big_news .stories_top_block__inside__info__title2.no_text {
          margin-bottom: 0 !important; }
      .one_big_news .stories_top_block__inside__info__description {
        margin: 0 auto 0px auto;
        width: 60%; }
        .one_big_news .stories_top_block__inside__info__description div p {
          font-family: "Noto Serif";
          font-size: 14px;
          line-height: 20px;
          margin: 0 0 5px 0; }
          .one_big_news .stories_top_block__inside__info__description div p:last-child {
            margin: 0 0 0px 0; }
      .one_big_news .stories_top_block__inside__info__buttons__item {
        display: inline-block;
        vertical-align: top;
        background: rgba(0, 0, 0, 0.2);
        color: #fff;
        padding: 3px 7px 5px 7px;
        cursor: pointer;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        transition: all 0.2s ease;
        margin: 0 18px;
        font-size: 10px;
        text-transform: uppercase; }
        .one_big_news .stories_top_block__inside__info__buttons__item:hover {
          background: #000; }
        .one_big_news .stories_top_block__inside__info__buttons__item.active {
          cursor: default;
          background: #8c25bb; }
        .one_big_news .stories_top_block__inside__info__buttons__item__icon {
          display: inline-block;
          vertical-align: top;
          height: 16px;
          margin: 0 6px 0 0; }
        .one_big_news .stories_top_block__inside__info__buttons__item__label {
          display: inline-block;
          vertical-align: top;
          margin: 5px 0 0 0;
          letter-spacing: 0.6px; }
        .one_big_news .stories_top_block__inside__info__buttons__item.articles .stories_top_block__inside__info__buttons__item__icon {
          background: url(/profiles/portal/themes/purple/images/index/SVG_icons_type_materials/icon_article.svg) no-repeat;
          background-position: center;
          background-size: auto;
          width: 12px;
          margin-top: 3px; }
        .one_big_news .stories_top_block__inside__info__buttons__item.photos .stories_top_block__inside__info__buttons__item__icon {
          background: url(/profiles/portal/themes/purple/images/index/SVG_icons_type_materials/icon_photo.svg) no-repeat;
          background-position: center;
          background-size: auto;
          width: 20px;
          margin-top: 2px; }
        .one_big_news .stories_top_block__inside__info__buttons__item.videos .stories_top_block__inside__info__buttons__item__icon {
          background: url(/profiles/portal/themes/purple/images/index/SVG_icons_type_materials/icon_video.svg) no-repeat;
          background-position: center;
          background-size: auto;
          width: 16px;
          margin-top: 3px; }
  .one_big_news .node__cart__item__inside__info__description {
    margin-bottom: 0; }
  .one_big_news .node__cart__item {
    display: block;
    padding: 0; }
    .one_big_news .node__cart__item__inside {
      overflow: auto;
      margin: 0;
      cursor: default;
      background: none !important; }
      .one_big_news .node__cart__item__inside__photo {
        width: 42%;
        display: inline-block;
        vertical-align: top;
        float: right; }
      .one_big_news .node__cart__item__inside__info {
        width: 58%;
        padding: 0px;
        display: inline-block;
        vertical-align: top;
        float: left;
        box-sizing: border-box; }
        .one_big_news .node__cart__item__inside__info__title {
          margin: -7px 0 8px 0; }
          .one_big_news .node__cart__item__inside__info__title div {
            color: #452963;
            font-size: 32px;
            font-weight: bold;
            font-family: "Fira Sans";
            color: #000;
            text-transform: initial; }

.show-full-field_text_info, .hide-full-field_text_info {
  color: #452963;
  text-decoration: underline;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  transition: easy 0.3s; }
  .show-full-field_text_info:hover, .hide-full-field_text_info:hover {
    text-decoration: none; }

div.full-field_text_info.hide-box {
  display: none; }

.inside_page .block-container:first-child {
  padding: 30px 0 0 0; }

.hide-full-field_text_info {
  display: none; }

@media screen and (min-width: 841px) {
  .one_big_news .node__cart__item__inside__photo {
    display: block;
    margin: 0 0 0 20px; }
  .one_big_news .node__cart__item__inside__info {
    width: 100%;
    display: block;
    float: none; } }
@media screen and (max-width: 1100px) and (min-width: 841px) {
  .one_big_news .node__cart__item__inside__photo img {
    display: block;
    width: 100%;
    height: auto; } }
@media (max-width: 1000px) {
  .one_big_news .node__cart__item__inside__info__title {
    margin: -5px 0 8px 0; }
    .one_big_news .node__cart__item__inside__info__title div {
      font-size: 28px; }

  .one_big_news .stories_top_block__inside__info__title {
    width: auto;
    margin: 0 20px 10px 20px;
    font-size: 28px;
    line-height: 30px; }
  .one_big_news .stories_top_block__inside__info__type {
    margin: 0 auto 10px auto; }
  .one_big_news .stories_top_block__inside__info__description {
    width: auto;
    margin: 0 20px 0px 20px; } }
@media screen and (max-width: 840px) {
  .one_big_news .node__cart__item__inside {
    overflow: visible; }
    .one_big_news .node__cart__item__inside__info {
      width: 100%; }
      .one_big_news .node__cart__item__inside__info__title {
        margin: 5px 0 0px 0; }
      .one_big_news .node__cart__item__inside__info__description {
        margin: 0px 0 10px 0; }
    .one_big_news .node__cart__item__inside__photo {
      width: 100% !important; } }
@media (max-width: 767px) {
  .one_big_news .node__cart__item__inside__info__title div {
    font-size: 25px; }

  .one_big_news .stories_top_block__inside__info {
    padding: 20px 0; }
    .one_big_news .stories_top_block__inside__info__title {
      width: auto;
      margin: 0 10px 5px 10px;
      font-size: 24px;
      line-height: 26px; }
    .one_big_news .stories_top_block__inside__info__description {
      width: auto;
      margin: 0 10px 0px 10px; }

  .one_big_news .stories_top_block__inside__info__title2 {
    font-size: 48px;
    line-height: 50px; } }
@media (max-width: 500px) {
  .one_big_news .stories_top_block__inside__photo {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
    .one_big_news .stories_top_block__inside__photo img {
      height: 100%; }
  .one_big_news .stories_top_block__inside__info {
    padding: 20px 0px;
    position: relative; }
    .one_big_news .stories_top_block__inside__info__title {
      width: auto;
      margin: 0 10px 5px 10px;
      font-size: 22px;
      line-height: 24px; }
    .one_big_news .stories_top_block__inside__info__title2 {
      font-size: 38px;
      line-height: 40px; } }
